/*
Use this file to style new sites navs and override default styles from nav.css
*/

.topnav a {
	color:#404041;
	font-weight:800;
}
@media screen and (max-width: 730px) {
.topnav a {
	font-size: 14px;
	padding: 10px 1.5em;
	}

}

@media screen and (max-width: 650px) {
.topnav a {
	font-size: 12px;
	padding: 10px 1em;
	}

}

.topnav li.current-menu-item > span a,
.topnav li.current-menu-ancestor > span a,
.topnav li.current-page-ancestor > span a {
	background-color: #f2f2f2;
	color: #666666;
}

